python-anyqt-doc: wrong-name-for-upstream-changelog usr/share/doc/python-anyqt-doc/changes.html

# Documentation, no Python2 code.
python-anyqt-doc: new-package-should-not-package-python2-module python-anyqt-doc

